<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Weather App</title>
</head>
<body>
    <form action="/" method="post">
        <label for="cityInput"> Enter City Name: </label>
        <input id="cityInput" type="text" name="cityname">
        <button type="submit"> Go</button>
    </form>
    
</body>
</html>